.t-store.t-store__prod-snippet__container {/* верхний отступ на странице товра до кнопки назад */
    padding-top: 1px;
    padding-bottom: 1px;
}
.t-store__card__textwrapper {/*отступ от карточки товара до названия */
    margin-bottom: auto;
    padding-top: 10px;
}
.t-store__card__price-wrapper { /*отступ от названия до цены карточка товара*/
    margin-top: 5px;
}
.t-store .t-product__option { /*отступы в поп апе */
    margin-bottom: 20px;
    margin-top: 20px;
}
.t-store__prod-popup__price { /*шрифт цена товара на странице товара*/
    font-weight: 400 !important;
    font-size: 14px !important;
}
.t-store__prod-popup__name { /*шрифт название товара на странице товара*/
    font-size: 16px !important;
    font-weight: 500 !important;
 }
.t-descr_sm { /* шрифт название товара в корзине */
    font-size: 14px;
    font-weight: 400;
}
.t-store__prod-popup__price_old { /*шрифт старая цена в поп апе */
    font-weight: 400 !important;
    color: #dadada;
    font-size: 16px !important;
}
.t-product__option-item_simple { /*кнопки размер */
    min-height: 50px;
    min-width: 50px;
}
.t-descr_xxs { /* шрифт "размер" и "как определить размер" */
    font-size: 14px;
}
@media screen and (max-width: 480px) { /* левый отступ в поп апе */
.t-store .t-slds__thumbsbullet-wrapper
 {
    padding-left: 15px;
}
.t-store__product-snippet .t-store__prod-popup__col-right
 {
    padding-left: 15px;
}
.t786 { /* отступ в каталоге от края экрана мобилка */
    padding: 6px !important; 
}
}
.t786 { /* отступ в каталоге от края экрана десктоп */
    padding: 12px;
}
.t-store__stretch-col { /* отступ между карточками товара */
    padding-left: 3px !important;
    padding-right: 3px !important;
}
.t706 .t-form .t-descr_md, .t706 .t706__cartwin-totalamount-wrap.t-descr_xl  /* шрифт в форме */
 {
    font-size: 14px;
} 
@media screen and (max-width: 960px) { /* отступ в каталоге между карточками товара вертикальный мобилка */
    .t-store__grid-cont .t-store__card-list {
        row-gap: 20px !important;
    }
}
        @media screen and (min-width: 981px) { /* поп ап товара ловим центральную линию */
    .t-container_fluid .t-col_6
 {
        max-width: calc(50% - 58px)!important;
    }
}
.t-store__filter { /* отступ в каталоге от фильтров до каталога */
    margin-bottom: 20px;
}
.t-store__filter__options_center { /* выравнивание фильтров слева */
    text-align: -webkit-left;
}
.t-store .t-checkbox__indicator { /* линия в чек бокс фильтров-разделы */
    border: 1px solid 
}
.t-store__filter__chosen-val {
    background-color: #f5f5f5;
    border-radius: 5px;
    padding: 5px 15px 5px 30px;
}
